@import url(http://www.wanmei.com/vip/style/wanmei_vip_logo110324.css);
/*author:lixule*/
#transparent_logo,#wanmei_logo{ left:30px; top:5px}
.clear{ clear:both}
#wrapper_top{ background:#fff url(../images/images0413/bg_repeat.gif) repeat-x center top;}
#header{ height:149px; position:relative; background:url(../images/images0413/bg_header.jpg) no-repeat right top;}
#mainer{ padding-bottom:30px;}
#lay_side{ width:231px; height:auto; float:left; display:inline; margin-left:26px;}
#lay_main{ width:710px; height:auto; float:right; display:inline; margin-right:26px;}
.gray a{ color:#414141;text-decoration:none;}
.gray a:hover{ color:#cc0033;text-decoration:none;}

/*header*/
#welcome{ height:22px; padding-top:5px; text-align:right;margin-right:26px;}
#nav{ width:690px; height:38px; position:absolute; z-index:5;left:26px;top:109px; background:url(../images/images0413/nav_bg.gif) no-repeat; padding-top:2px;}
#nav li{ width:86px; height:38px; float:left; display:inline;font-size:14px;}
	#nav li a{ text-decoration:none; width:100%; height:35px; display:block; color:#fff; text-align:center; padding-top:3px;}
	#nav li.curr a,#nav li a:hover{ background:url(../images/images0413/nav_bg_hover.gif) no-repeat center 0; font-weight:bold; color:#d71f3f;padding-top:5px; height:33px; }

/*sider*/
embed,from{padding:0; margin:0}
/*embed,#activeid{ display:none}*/
.hidden{height:0;overflow:hidden;font-size:0;line-height:0;position:absolute;top:0;left:0}

#side_lay{ margin-left:1px; _margin-left:0;}
#logbox{ height:268px; padding:0 10px 0 10px;}
.login{ background:url(../images/images0413/logbox.gif) no-repeat 0 0;}
	.login h2{ height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#fff; text-align:center }
	/*.login ul{ margin:15px 5px 13px 15px; +margin:15px 5px 5px 15px; overflow:hidden}*/
	.login ul{overflow:hidden; padding-top:18px;}
	.login ul li{ height:30px; position:relative; padding-left:50px; font-size:14px; color:#894d0b;}
		.login ul li.change a{ font-size:12px; color:#9c6015; text-decoration:none; }
		.login ul li.change a:hover{ text-decoration:underline; }
		.login ul li.back a{ display:block;float:right; line-height:24px; }
		.login ul span{ position:absolute; left:0; top:0; display:block; }
		.login ul input{ width:122px; height:20px; line-height:20px; border:1px solid #efc699; }
			.login ul .yanz input{ width:50px; float:left;}
			.login ul .yanz img{ width:70px; height:22px; float:left; display:inline;}
		.login ul img{ cursor:pointer;}
	.login .reg{ padding-left:15px; padding-top:8px; color:red;}
	.login .reg a{ padding-left:35px; color:red}
	.login.reg a:hover{ color:#cc0000}
	.login ul li.noma_input1{margin-top: 0px;}
	.login ul li.noma_input2{margin-top: 10px;}
	.login ul li.noma_input3{margin-top: 20px;}
	.login ul li.noma_input4{margin-top: 5px; margin-bottom:25px}
	.change back a{width:53px;}
	
	#mask{width:230px !important;}
	
	
	
.logout{ background:url(../images/images0413/logbox.gif) no-repeat -231px 0;}
	.logout strong{ color:#d71f3f;}
	.logout h2{ font-size:12px; height:36px; line-height:36px; padding-left:15px; font-weight:bold; position:relative;}
		.logout h2 span{ font-weight:normal; text-decoration:underline; position:absolute; right:15px; top:9px; line-height:18px; cursor:pointer}
	.logout .level{ line-height:25px; padding-left:15px;}
	.logout dl{ position:relative; height:100px; padding-top:8px;}
	.logout dt{ position:absolute; z-index:5; top:5px;right:5px; cursor:pointer;}
	.logout dd{ padding-left:15px; line-height:22px;}
		.logout dd span{ color:#127dc1; font-weight:bold;}
		.logout dd.btn{ padding-left:35px; margin-top:5px;}
		.logout dd.btn img{ float:left;}
		.logout dd.btn a{ float:left; padding-left:5px;}
	.logout .tip{ padding:10px; color:#d71f3f; line-height:20px;}
#govip{ height:46px; margin:10px 0;}
#golj{ height:48px; margin-bottom:10px;}
.yj_y{ position: relative; border-top: 1px solid #CBCBCB; border-bottom: 1px solid #CBCBCB; z-index: 1;}
.yj_x{ position: relative; border-left: 1px solid #CBCBCB; border-right: 1px solid #CBCBCB; left: -1px; _left:0; z-index:2; width:100%; }
h2.public_tit{ background:url(../images/images0413/tit_bg.jpg) repeat-x center bottom; height:27px; font-size:14px; color:#3c3c3c; font-weight:bold; line-height:27px; text-indent:1.2em; }
h2.public_tit span{ background:url(../images/images0413/point_red.jpg) no-repeat 15px 5px; padding-left:20px;}
h2.public_tit span{ float:left; }
h2.public_tit .more{ float:right; display:inline; margin-right:20px; font-size:12px; font-weight:normal}
h2.public_tit_side{ background:url(../images/images0413/tit_bg_side.jpg) no-repeat center bottom; text-align:center}
h2.public_tit_side span{ background:none; padding-left:55px;}
#upvip{ width: 231px; margin-bottom:10px;}
	#upvip .yj_x{ width: 100%; padding-bottom:10px;}
	#upvip h3,#upvip ul,#upvip p{ padding-left:44px;}
	#upvip h3{ font-size:14px; color:red; font-weight:bold; line-height:27px;}
	#upvip ul{}
	#upvip ul li{ color:#494949; height:25px; line-height:25px; padding-left:8px; background:url(../images/images0413/point.gif) no-repeat left center;}
#contactvip{ width: 231px; height:255px;}
	#contactvip .yj_x{ width: 100%; padding:70px 0 20px; background:url(../images/images0413/contact.jpg) no-repeat; }
	#contactvip dl{ margin-left:23px; height:165px; overflow:hidden;}
	#contactvip dt{ height:30px; line-height:30px; margin-top:3px; color:#656565; padding-left:25px; font-size:14px;background-repeat:no-repeat;background-position:left center;}
		.ke_phone{ background-image:url(../images/images0413/contact_phone.gif);}
		.ke_fox{ background-image:url(../images/images0413/contact_fox.gif);}
		.ke_email{ background-image:url(../images/images0413/contact_email.gif);}
	#contactvip select{ width:185px; height:20px; padding:0; margin:0; }
/*mainer*/
#flash_focus{ height:205px; margin-bottom:10px;}
#love{ height:263px; margin-bottom:10px;}
	#love .yj_y{ margin-bottom:10px; border-bottom:none}
	#love h2{ width:100%;}
	#love ul{ height:222px; background:url(../images/images0413/love_bg.jpg) no-repeat;}
	#love ul li{ width:160px; height:105px; padding-left:70px;  float:left; display:inline; margin-bottom:10px; margin-left:6px; color:#992206;}
	#love li h3{ font-size:14px; font-weight:bold; line-height:34px; margin-bottom:5px;}
	#love li p{ line-height:20px;width: 95%;font-family: arial;}
#news_iframe{ margin-left:25px;}
#news{ width:468px; float:left;  margin-bottom:10px;}
	#news .yj_x{ width:100%; height:320px; overflow:hidden;}
	#news dl{ margin:0 8px; height:auto; padding-top:10px; clear:both; }
		#news dt{ float:left; width:145px; height:73px; border:1px solid #b3b3b3; padding:1px 0 0 1px;}
		#news dt img{ width:144px; height:72px;}
		#news dd{ width:410px; float:left; display:inline; margin-left:15px; height:25px; line-height:25px; background:url(../images/images0413/point.gif) no-repeat left center; padding-left:10px;}
		#news dd a{ float:left;}
		#news dd sup,.list_news li sup{ color:red; font-size:12px;font-family: arial;+float:left}
		#news dd span{ float:right; color:#959595}
		#news dd.last{ border-bottom:1px dotted #999; padding-bottom:10px; margin-bottom:10px; background-position:left 11px;}
#hd_iframe{ margin-left:3px;}
#hd{ width:230px; float:right; margin-bottom:10px;}
	#hd .yj_x{ width:100%; height:320px; overflow:hidden;}
	#hd .hd_pp{ width:206px; height:80px; display:block; margin:11px auto 0; padding:1px 0 0 1px;}
	#hd .hd_pp img{ width:202px; height:76px; border:1px solid #c1c3c9}
#power{ float:left; }
	#power .yj_x{ width:100%; height:150px; overflow:hidden;}
	#power ul{ padding:15px 0 0 20px;}
	#power ul li{ width:120px; height:25px; +height:20px; overflow:hidden; margin:0 10px 10px 5px; +margin-bottom:0;  float:left; display:inline; font-size:14px; }
	#power ul li a{ padding: 0px 0px 1px 22px; +padding-top:2px; background-position:999px 999px; background-repeat:no-repeat; background-image:url(http://www.wanmei.com/public/images/top/bg.gif); }
		#power ul .sd a{background-position:-78px -159px}
		#power ul .xa a{background-position:-52px -107px}
		#power ul .yt a{background-position:-78px -107px}
		#power ul .sgsj a{background-position:-26px -107px}
		#power ul .xljz a{background-position:-104px -107px}
		#power ul .shenmo a{background-position:0 -55px}
		#power ul .xlzj a{background-position:-26px -55px}
		#power ul .mhzx a{background-position:-104px -159px}
		#power ul .sgcq a{background-position:-78px -55px}
		#power ul .kdxy a{background-position:-104px -55px}
		#power ul .rwpd a{background-position:0 -81px}
		#power ul .chibi a{background-position:-26px -81px}
		#power ul .zhuxian a{background-position:-52px -81px}
		#power ul .w2i a{background-position:-78px -81px}
		#power ul .wulin a{background-position:-104px -81px}
		#power ul .world2 a{background-position:0 -107px}
	#power ul li strong{ font-weight:normal; padding:0px 13px 1px 0px; +padding-top:2px; +position:relative; +top:-2px;   background:#fff;}
	#power ul li a:hover strong{ color:#de4f11}
	#power ul li strong.tip_new{ background:#fff url(../images/images0413/icon_new2.gif) no-repeat right top; }
	
/*hd*/
.hd_list{ width:675px; height:116px; background:url(../images/images0413/hd_list_bg.gif) no-repeat; padding-top:18px; margin:17px 0 0 15px; clear:both;}
	.hd_list h3{ width:80px; text-align:center; color:#3c3c3c; font-size:12px; font-weight:bold; float:left; display:inline; margin-right:20px; padding:40px 5px;}
	.hd_list img{ width:148px; height:80px; float:left; display:inline; margin-right:10px; margin-top:3px; padding:1px; border:1px solid #959595;}
	.hd_list .txt{ width:375px; height:95px; float:left; position:relative; margin-top:3px;}
		.hd_list .txt h4{ width:250px; float:left; font-weight:bold; font-size:14px; color:#de4f11;}
		.hd_list .txt p{ width:250px; float:left; line-height:20px;}
		.hd_list .txt a{ width:88px; height:35px; float:right; cursor:pointer; border:0 none; background-image:url(../images/images0413/btn_hd_join.gif);}
			.hd_list .txt a.join{ background-position:0 -35px;}
			.hd_list .txt a.timeout{ background-position:0 0; cursor:default;}
#list_page{ height:130px; float: left; left: 50%; position: relative;}
#list_page2{ height:100px; padding-top:30px; float: left; left: -50%; position: relative;}
	/* #list_page a{ width:20px; height:20px;  margin:0 3px;text-align:center; line-height:20px; float:left; display:block; background-image:url(../images/images0413/icon_page.jpg); background-repeat:no-repeat; background-position:0 -40px;}
	#list_page .prev,#list_page .next{ width:40px;  z-index:2; top:0; text-align:left;}
	#list_page .prev{ background-position:0 0; text-align:left; padding-left:25px; }
	#list_page .next{ background-position:45px -20px; text-align:right; padding-right:25px; }
	#list_page .curr{ background-position:0 -60px; color:#fff;}
	#list_page .more{ cursor:default; } */
	#list_page2 table{ width:100%;}
	
/*news*/
.list_news{ padding-top:17px; margin:0 auto; width:650px; height:738px; overflow:hidden; }
.list_news li{ width:640px; background:url(../images/images0413/point.gif) no-repeat left center; padding-left:10px; line-height:36px; height:36px; border-bottom:1px dotted #c2c2c2;  font-size:14px; float:left; clear:both;}
	.list_news li a{ float:left;}
	.list_news li span{ float:right; color:#959595;}
/*list_services*/
.list_services{ margin:0 15px; padding:17px 0; border-bottom:1px dotted #c2c2c2; }
.no_border{ border-bottom:none;}
	.list_services dt{ font-weight:bold; color:#D71F3F; line-height:28px; padding-left:20px; background:url(../images/images0413/icon_services.gif) no-repeat left center;}
	.list_services dd{ line-height:22px; color:#3c3c3c; padding:0 20px; font-family:'宋体'}
	.list_services dd img { display:block; margin:10px 0;}
	
#services_up{ height:100px; text-align:center; padding-top:50px;}
#games{width:630px; margin:0 auto; padding: 28px 0 27px;}
/*专属通道*/
/*iframe内样式*/
#services_games a{ width:272px; height:117px; float:left; display:inline; margin:8px 20px;}
#services_games a img{ filter:alpha(opacity=70);-moz-opacity:0.7; opacity:0.7;}
#services_games a:hover img{ filter:alpha(opacity=100);-moz-opacity:1; opacity:1;}

#gamess{ width:640px; padding:27px 0; margin:0 auto;}
/*单独页样式*/
#wrapper_enter{ background:url(../images/images0413/enter_header_bg.jpg) repeat-x left top;}
#enter_header{ width:1002px; height:96px; margin:0 auto; background:url(../images/images0413/enter_header.jpg) no-repeat;}
#games_list{ width:662px; height:833px; padding:85px 0 0 40px; margin:10px auto; background:url(../images/images0413/enter_main_bg.jpg) no-repeat;}
/*个人信息查看*/
.info{ line-height:20px; min-height:100px;  padding:20px 20px 50px}
.user {	width:537px;clear:both;line-height:22px;font-size:14px;font-weight:bold;margin-bottom:10px; min-height:22px; _height:22px;}
.user dd {width:115px;background:url('../images/images0413/icon3.jpg') no-repeat left 5px;padding-left:15px;float:left;color:#432811;}
.user dt {width:405px;float:left;}
#btnsubmit {text-align:center;}
#btnsubmit input {display:inline; margin:30px 5px 10px;}
#gameslist {width:405px;list-style:none;  overflow:hidden;}
#gameslist li{ float:left; display:inline; height:22px; line-height:22px; overflow:hidden; margin-right:5px}
.btn3 {	width:88px;height:29px;background:url(../images/images0413/btn3.jpg);text-align:center;line-height:29px;font-size:14px;color:#fff;border:0; cursor:pointer}


/***********************addgame**********************/
#status {
	width:670px;background:#eaeaea; padding:7px 20px;margin-bottom:9px; line-height:1.8em;  font-size:14px; border-bottom:1px solid #CBCBCB;
}
#status p {
	background:url('../images/images0413/icon2.jpg') no-repeat;border-bottom:1px #d8d8d8 dashed;padding-left:20px;margin-top:7px;height:23px;
	line-height:16px;
}
#status span {
	color:#b32626;
}
.title2 {
	width:579px;height:20px;background:url('../images/images0413/title2.jpg');text-indent:25px;font-size:14px;color:#fc5c04;font-weight:bold;
	padding-top:6px;
}
.title3 {
	width:579px;height:20px;background:url('../images/images0413/title3.jpg');text-indent:25px;font-size:14px;color:#fc5c04;font-weight:bold;
	padding-top:6px;
}
.text {
	padding:10px 20px; background:#fafafa;line-height:20px; min-height:100px; _height:455px;
}
.text-block {
	background:url('../images/images0413/icon3.jpg') no-repeat;border-bottom:1px #d8d8d8 dashed;padding:0 0 10px 20px;margin-top:7px;
	line-height:15px;
}
.text-block.border0 {
	border:0;
}
.text .btn8.float {
	margin:5px 8px;_display:inline-block;
}
.text h1 {width:537px;height:13px;background:url('../images/images0413/title1.jpg') no-repeat;text-indent:15px;font-size:14px;color:#cb3b0e;margin-bottom:10px;}
.text h2 {	width:523px;background:url('../images/images0413/icon2.jpg') no-repeat 4px 2px;padding-left:14px;line-height:21px;margin-bottom:20px;font-size:12px;font-weight:normal;}
.text h3 {width:537px;background:url('../images/images0413/title1c.jpg') no-repeat;text-indent:15px;font-size:14px;color:#cb3b0e;margin-bottom:10px;}
.text h4 {	width:523px;background:url('../images/images0413/icon2.jpg') no-repeat 4px 2px;padding-left:14px;line-height:21px;margin-bottom:20px;font-size:12px;font-weight:normal;}
.user {	width:537px;clear:both;line-height:22px;font-size:14px;margin-bottom:10px; min-height:22px; _height:22px;}
.user dd {width:115px;background:url('../images/images0413/icon3.jpg') no-repeat left 5px;padding-left:15px;float:left;color:#432811;}
.user dt {width:405px;float:left;}

.user dt input{ margin-right:5px;}

.input1 {	width:155px;border:1px #aaa solid;}
.user span {color:#000;font-weight:normal;}
.user span a {color:#f00;text-decoration:underline;}
#btnsubmit {text-align:center;}
#btnsubmit input {	display:inline;margin:0 5px;}
#gameslist {width:405px;list-style:none;  overflow:hidden}
#gameslist li{ float:left; display:inline; height:22px; line-height:22px; overflow:hidden; margin-right:5px}
#gameslist li.prod_name{ width:90px;}
#gameslist li.server_name{ width:155px;}
#gameslist li.user_name{ width:145px;}
.btn_return {background:url('http://passport.wanmei.com/images/btn_23.gif') no-repeat;width:85px;height:21px;border:0;font-weight:700;color:#fff;line-height:21px;cursor:pointer;}
.input2 {width:110px;border:1px #aaa solid;margin-right:10px;}
.input3 {width:155px;border:1px #aaa solid; margin-right:10px;}
.input4 {width:150px;border:1px #aaa solid; margin-right:10px; height:18px;}
.btn_9,.btn_10 { width:80px; height:22px; padding:2px 2px 0 2px; +padding-top:5px; padding:1px 2px 2px 2px\0;line-height:18px; font-size:12px; display:inline; border:1px solid #333; background: #eeeeee; text-align:center; cursor: pointer; color:#000; font-weight:normal;}
.btn_9{ +padding-top:4px;}
.products {	width:537px;clear:both;line-height:22px;font-size:14px;font-weight:bold;margin-bottom:10px; min-height:22px; _height:22px; text-align:center;}
.award_log_tb { font-size:12px; line-height:30px; text-align:center; width:536px; background:#818793;}
.award_log_tb td { background:#FAFAFA}
.award_log_tb tr.ti td { height:28px; line-height:28px; background:url(../images/images0413/tbtit.jpg) repeat-x; color:#9e0000;}
.award_log_tb tr.g td { background-color:#eeeef0;}
.award_log_tb tr.h td { background-color:#fcfcfc;}
.z_sc { height:30px; color:#838383; padding-top:10px; padding-bottom:10px;}
.z_sc span,.z_sc img { vertical-align:middle;}
.z_sc select { vertical-align:middle; margin-right:30px; margin-left:10px; line-height:14px; font-size:14px; color:#666;}
.page { height:26px; padding-top:10px; font-size:12px; text-align:center;}
.page a { color:#666; text-decoration:none; padding-left:2px; padding-right:2px;}
.page a:hover { color:#F00; }
.page span { color:#F00; }
.box center img{ display:inline; margin-left:23px; float:left;}
.left_phone{ padding:13px 0 0 15px;}
.left_phone select{ width:200px; margin-bottom:5px;}
	
.news_tit{ height:50px; line-height:50px; text-align:center; font-size:14px; font-weight:bold;}
.news_txt{ padding:20px;}
.news_txt p{ margin:5px auto; text-indent:2em;}

/********计算器*********/
.jsq{ margin-bottom:20px;}
#jsq_box{ width:675px;  margin:0 auto 20px;  border-bottom:1px #e3e3e3 solid; border-top:1px #e3e3e3 solid;}
#jsq_box_round{ width:675px; padding:10px 0; background:#fffde0; position:relative; left:-1px; border-left:1px #e3e3e3 solid; border-right:1px #e3e3e3 solid;}
#jsq_payroad{width:590px; height:53px; line-height:60px; margin:0 auto;}
#jsq_payroad dt,#jsq_payroad dd{ float:left;}
#jsq_payroad dt{ font-weight:bold;}
#jsq_payroad dd{display:inline; margin-right:10px; position:relative; padding-left:15px;}
#jsq_payroad dd input{position:absolute; top:24px; left:0; *top:18px;  *left:-5px;  top:22px\0;}
#jsq_js{ clear:left; width:590px; margin:0 auto 10px; position:relative;}
#jsq_js li{ width:200px; height:25px; overflow:hidden; margin-bottom:12px; background:url(../images/images0413/jsq_js.jpg) no-repeat; padding-left:301px; display:none}
#jsq_js #js_other{ background-position:0 -30px}
#jsq_js #js_btn{ width:88px; height:25px; overflow:hidden; background:url(../images/images0413/btn_jsq.gif) no-repeat; text-indent:-999em; cursor:pointer; position:absolute; right:20px; top:18px; padding-left:0;}
#jsq_js input{ width:150px; height:14px; float:left; border:0 none; margin-top:5px; margin-right:10px;}

#jsq_tip{ width:621px; height:70px; margin:0 auto; background:url(../images/images0413/jsq_tip.gif) no-repeat; padding-top:25px; display:none}
#jsq_tip p{ width:590px; margin-left:20px; color:#fff; font-weight:bold; margin-bottom:15px}
#jsq_tip p span{ color:#ffff00; }
#jsq_text_tit{ margin-left:50px; line-height:35px; font-weight:bold}
.jsq_text{ padding-bottom:30px; padding-left:50px; line-height:20px;}
.jsq_text dt{ color:#666666; font-weight:bold; background:url(../images/images0413/point.gif) no-repeat 0 8px; padding-left:10px;}
.jsq_text dd{ color:#666666; padding-left:10px;}
	